#!/usr/bin/sh

# Check if 0 arguments are specified
if [ $# -eq 0 ]; then
    print -u2 "You must specify input jar file name"
    print -u2 "Usage: jarversion cimclient.jar"
    exit 1	
else
    jarfile=$1
fi
jar xf $jarfile META-INF/MANIFEST.MF
grep "Name:" META-INF/MANIFEST.MF

